* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.container {
    width: 100%;
    position: relative;
}

.top {
    background-color: #1D1D1D;
    width: 100%;
    height: 10vh;
    position: fixed;
    z-index: 10;
}


.top-list {
    width: 60%;
    height: 100%;
    /*background-color: #002a80;*/
    position: absolute;
    top: 0;
    left: 50vw;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5vw;
}

.top-list a {
    color: #fff;
    font-size: 1vw;
    font-weight: 600;
    text-decoration: none;
}

.top-list a:hover {
    color: #ffed7d;
}

.top-list a.active {
    color: #ffed7d;
    text-decoration: underline;
    text-decoration-color: #ffed7d;
    text-decoration-thickness: 0.2vh; /* 下划线粗细 */
    text-underline-offset: 40%; /* 下划线和文字距离 */
}

.logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 14.5vw;
    width: 6vw;
    height: auto;

}

.content-container {
    z-index: 3;
    margin-top: 10.5vh;
    height: calc(100vh - 10.5vh);
    margin-left: auto;
    margin-right: auto;
    width: 70vw;
    position: relative;
}

.content-container .content-header .title {
    position: relative;
    font-size: 22px;
    line-height: 80px;
    padding-left: 20px;
}

.content-container .content-header .title:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 30px;
    border-left: 5px #0680FD solid;
    margin-top: -15px;
}

.iframe {
    width: 100%;
    height: 100%;
    border: none;
}
.content-body p {
    margin: 10px 0;
    line-height: 50px;
}

.buttom {
    background-color: #1D1D1D;
    width: 100%;
    height: 15vh;
    margin-top: 10vh;

    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.buttom img{
    height: 3vh;
    width: auto;
}
